1

Google Chrome 29 won't run on Slackware64 13.37 multilib

view story
linux-howto

http://www.linuxquestions.org – It had been 3 months since I last updated Google Chrome on my main Slack64 13.37 multilib workstation, so I thought it was about time. I manually ran my custom version of Ruario's awesome script to retrieve, package and update my system with the latest version of Chrome, which is 29.0.1547.65. To my surprise, the updated application failed to run, with the system complaining that it needed GLIBCXX_3.4.15 from libstdc++.so.6 in order to start the binary. After reverting to my previous version (27.0.1453.110), I began searching for answers. It didn't take long to find that Google ruffled quite (HowTos)